&Disable Input Device(s)
关闭输入设备(&D)
&Enable Input Device(s)
打开输入设备(&E)
&File
文件(&F)
&New
新建(&N)
&Open...
打开...(&O)
&Save
保存(&S)
&Edit
编辑(&E)
&Copy
复制(&C)
&Paste
粘贴(&P)
&Add Command
添加命令(&A)
&Delete
删除(&D)
&Test Command
测试命令(&T)
&Reset All States
复位所有的状态值(&R)
&Help
帮助(&H)
&About
关于(&A)
Apply
应用
AST/NEC/IBM IR Mouse plugin.
AST/NEC/IBM红外鼠标插件
Allowed Clients
允许客户机
Address
地址
Address edit
编辑地址
Add
添加
APM Event Generator
高级电源管理
APM Event Plugin 1.0 for Girder 3.0
高级电源管理插件
About
关于
Antirepeat active
激活防按键错误功能
ALTKey sent
ALTKey 发送
Autoload file does not exist.
自动载入文件不存在
Auto Enable Input device
自动打开输入设备
Auto Load
自动载入设置文件
Auto execute on startup
GIRDER启动时自动运行
Available plugins
可用插件
Action Plugins
动作插件
Add &MultiGroup
添加命令组(&M)
Add &Group
添加组(&G)
Antirepeat wait time [ms]
防按键重复等待时间 [ms]
Absolute Mouse move
绝对鼠标移动
Accelerate
加速
Alt
Alt
Alternative proc.
另一种键发送方式
Baud Rate
波特率
Bit Number
位数
Browse
浏览
Begin state
初始状态值
Cancel
取消
Comport
端口选择
Command ID
命令 ID
Click command sent.
发送点击命令
Cannot find window
找不到窗口
Cannot find group
找不到组
Cannot find command
找不到命令
Command state reset
复位命令状态值
Cannot find icon
找不到图标
Command not found
找不到命令
Cannot enable 
不允许
Cannot open drive
无法打开驱动
Cannot play wavfile.
不能播放wav文件
Cannot Shutdown windows.
不能关闭WINDOWS
Command executed
执行命令
Cannot change mode
无法改变模式
Cannot Find Softplugin.
找不到插件
Command State
调整命令响应次序
Current State
当前状态值
Change the Target Settings of the follwing command ?
下一命令改变目标设置吗？
Child Name
子类名称
Child Class
子类
Checking the Settings
检查重复设置
Class Name
类名
Captured IR code.
捕获红外信号
Cannot load plugin.
不能载入插件
Cannot save datafile.
不能存储数据文件
Cannot load datafile.
不能载入数据文件
Could not enable input device(s).
不能打开红外设备
Could not enable IR device.
不能打开红外设备
Contents
帮助主题
Capture Window
捕获窗口
Contact and Copyright information
联系方法及版权信息
Clicked
点击
Close
关闭
Center and Resize window
居中并改变窗口大小
Change Resolution
改变屏幕分辨率
Command
命令
Capture
捕获
Control
Ctrl
Cannot import group.
不能导入组文件
Cannot export group.
不能导出组文件
Clicked sent.
点击命令发送完成
Close sent.
关闭命令发送完成
Clear List
清除列表
Default
默认值
Default speed
缺省速度
Dtr
Dtr
Delete
删除
DFX 3.3 Plugin Controller
DFX 3.3 插件控制
Down
向下
Device started
设备开启
Device start failed
开启设备失败
Device stopped
设备关闭
Device stop failed
关闭设备失败
Don't send the IR commands when Girder is the Foreground window
当Girder为当前窗口时，不要响应红外命令。
Display Splashscreen
显示启动画面
Description
描述
Device number
设备号
Dotmatrix font
点阵字体
Drag me to target window
拖放我到目标窗口
Double Clicked
双击
Disable Device
禁止设备
Example plugin for Girder 3.0
Girder 3.0 示范插件
Error: Cannot find command
错误信息：找不到命令
Error: Cannot set volume
错误信息：不能设置音量
Error: Cannot execute command.
错误信息：不能执行命令
Execute on all states except 1
响应除状态值1外的所有状态值
Executable
文件名
Executable (*.exe)|*.EXE|Wav files (*.wav)|*.WAV|All Files (*.*)|*.*
可执行文件 (*.exe)|*.EXE|Wav 文件 (*.wav)|*.WAV|所有文件 (*.*)|*.*
E&xit
退出(&X)
Export Group...
导出组文件...
Enabled
允许
Execute
执行
Eject Media
弹出媒体
Enable Device
允许设备
Fast
加快
Fast Silitek Init
快速 Silitek 初试化
Fast UIR Init
快速初始化UIR
Filename
文件名
Find
查找
File
文件
GNU General Public License
GNU General Public License
Girder Homepage: Http://www.stack.nl/~stilgar
Girder Homepage: Http://www.stack.nl/~stilgar
Group Enabled
允许组
Group Disabled
禁止组
General
常规
Girder files (*.gir)|*.GIR
Girder 文件 (*.gir)|*.GIR
Group Enable
允许组
Group Disable
禁止组
Girder Standby Toggle
Girder 待机
Goto
转到
Girder will attempt to fill the target options based on the info here. This might need some manual tuning
girder尝试基于当前信息补充目标参数。这可能需要手动调整。
Hibernate
休眠
Host IP
主机IP
Host Port
主机端口
Hide on startup
启动后隐藏
Hardware Plugins
硬件插件
Handle
句柄
Howto
问答
Hide
隐藏
Hidden
隐藏
Hide sent.
隐藏命令发送完成
IR Mouse Settings
红外鼠标设置
IRSpeed
IR速度
IrDA Settings
IrDA 设置
I Was here
我在这儿
I Was Here
我在这儿
Icons on the action tabs
动作表的图标
Input Device
输入设备
I'm searching for people who are willing to translate Girder, it's very easy and will bring joy to a lot of people :). Most important: your name will be noted in the Thanks section of the Girder helpfile!

Initializing the Input Device(s)
正在初始化输入设备
Input Device Enabled.
输入设备允许.
IR Device Enabled.
红外设备已打开.
Input Device Disabled.
输入设备禁止.
Icon files (*.ico)|*.ICO
图标文件 (*.ico)|*.ICO
Import Group...
导入组文件...
Invert
反转
Icon / Device
图标 / 设备
Key sent
键发送完成
Keep focus
保持聚焦
Keyboard
键盘
Launch Girder on windows startup
WINDOWS启动时运行Girder
Language
语言
Learn Event
学习事件
LogOff
退出
Load Media
载入媒体
Left Click
左键点击
Left Double Click
左键双击
LParam
LParam
Message for key down
下键消息
Message for key up
上键消息
Message for key still pressed
保持按键消息
Maximum number of ClientAddresses reached cannot add.
客户机地址数已达到最大，不能再增加。
Minimized
最小化
Match invisble Tasks
匹配不可见的任务
Main Window
主窗口
Maximize
最大化
Minimize
最小化
Move window
移动窗口
Mouse Pos.
鼠标位置
Monitor On
开启显示器
Monitor Off
关闭显示器
Mute Display
静音显示
Minimize Girder
最小化 Girder
Mouse
鼠标
Mouse Up
鼠标 上
Mouse Down
鼠标 下
Mouse Left
鼠标 左
Mouse Right
鼠标 右
Mouse Left Click
鼠标 左键单击
Mouse Left Doubleclick
鼠标 左键双击
Mouse Right Click
鼠标 右键单击
Mouse Right Doubleclick
鼠标 右键双击
Mouse Middle click
鼠标 中键单击
Mouse Middle Doubleclick
鼠标 中键双击
Mouse Up Right
鼠标 上右
Mouse Up Left
鼠标 上左
Mouse Down Right
鼠标 下右
Mouse Down Left
鼠标 下左
Mouse Wheel Up
鼠标滚轴上
Mouse Wheel Down
鼠标滚轴下
New
新建
None
无
Name
窗口名
Not found.
没找到.
No input devices selected, please select one first in the settings dialog.
没有选择输入设备，请首先在设置对话框中进行选择。
Ok
确定
OEM Licensed to Broadbandbox AB
OEM 授权给 Broadbandbox AB
OSD Font
OSD字体
Only send to first match
只响应第一个匹配的
O.S.
系统
OSD
屏显OSD
Port Speed
端口速度
Port
端口
Password
口令
Plugin not found
没有找到插件
Plugin not loaded
没有装入插件
Path to Hardware plugins
硬件插件文件的路径
Path to Action plugins
动作插件的路径
Process ID
进程号
Play Wav
播放声音
Poweroff
关闭电源
Plugins
插件
Parent
父
Question
问题
Repeat Tolerance
重复允许误差
Recognition Tolerance
识别允许误差
Register Filetype
注册文件类型
Running Tasks/Windows
当前运行的任务/窗口
Refresh
刷新
Rename
重命名
Resize window
改变窗口大小
Reboot
重新启动
Right Click
右键点击
Right Double Click
右键双击
Reset State
复位状态值
Ready.
准备
Skip UIR init check
跳过UIR初始化检测
Strip Zeros from UIR string
从UIR字符串中去掉0
Slow
减慢
Silitek Settings
Silitek设置
Stop Bit
停止位
Skip Silitek init check
跳过 Silitek 初试化检查
Strip Zeros from Silitek string
从Silitek字符串中去掉0
Suspend Mode
休眠模式
Suspend to Ram
休眠到内存
Slide shift
效果条调整方向
Slider num
效果条编号
String
字符串
State.
响应次序
See file Copying.txt for license details
详细授权信息请查看Copying.txt
Settings
设置
Save datafile on shutdown/poweroff/logoff
当终止/关机/退出时自动存储设置文件
Scale Main Form
缩放主窗口
Size
大小
State Count
最大状态值
Selected Task's Childobjects
选择任务的子目标
Send to foreground task
只响应前台任务
Substring matching
部分匹配
Select destination.
选择目标
Save &as...
另存为(&A)...
Se&ttings...
系统设置(&T)...
Show Girder
显示 Girder
Set Group Targets
设置一组目标
Settings Window
设置窗口
State Window
响应次序窗口
State
响应次序
Show
显示
Set Focus
设为焦点
Screen Saver
屏幕保护
Shutdown
终止
Step Size
步长
Startup Options
启动选项
SysCommand
系统命令
Set On-Trayicon
设定系统栏开启图标
Set Off-Trayicon
设定系统栏关闭图标
Set Active-Trayicon
设定系统栏激活图标
Set Standby-Trayicon
设定系统栏待机图标
Stop Processing
停止处理
Step
步
Shift
Shift
Special Key
特殊键
Sentence
句子
Show sent.
显示命令发送
Start Capture
开始捕获
Stop Capture
停止捕获
System Wide Capturing
系统广泛捕获
SmartFill
智能补充参数
TCP/IP Server Settings
TCP/IP 服务器设置
Text
文本
This plugin sends a WM_SETTEXT message to the targets.
插件向目标发送了一条WM_SETTEXT信息
TCP/IP Client
TCP/IP 客户机
Timer
时间
Timer plugin for Girder 3.0
时间插件
This plugin executes a command after a preset timeout.
定时执行命令的插件
Translation written by Ron Bessems <R.E.M.W.Bessems@stud.tue.nl>
汉化：EDIY Studio  <主页：http://ediy.yeah.net>
Traybar mode
缩放到系统栏
The New input device gets activated when you press the apply button.
当你按下“应用”键，新输入设备将被激活。
Target Selector
目标选择窗口
The file has changed, save ?
文件已改变，是否保存？
Target Window
目标窗口
Target
目标
Talking Clock
报时
Task Switcher
任务切换
Test Event
测试事件
Type
类型
UIR/IRman Settings
UIR/IRman 设置
Up
向上
Unregister Filetype
取消注册文件类型
User Interface
用户界面
Version
版本
Volume
音量
Volume Mute
静音
Volume Left
减小音量
Volume Right
增大音量
Volume Window
音量窗口
Volume Change
调整音量
Volume Right Change
增大音量
Volume Left Change
减小音量
Volume Balance Change
调整声道平衡
Volume Mute Toggle
静音
Volume Display
音量显示
Volume ID
音量 ID
Volume Settings
音量设置
Wavfile played.
wav文件播放完成.
Windows is shutting down.
WINDOWS正在关闭
Window Name
窗口名
Window Class
窗口类名
Waiting for IR Code.
等待红外信号
Wav files (*.wav)|*.WAV|Executable (*.exe)|*.EXE|All Files (*.*)|*.*
Wav 文件 (*.wav)|*.WAV|可执行文件 (*.exe)|*.EXE|所有文件 (*.*)|*.*
Window
窗口
Wait
等待
Wait for Window
等待窗口
WParam
WParam
Window Exists
窗口存在
Wparam
Wparam
X/Timeout [ms]
X/超时 [ms]
Y
Y
command sent.
命令发送完成
sys command sent.
系统命令发送完成
